celery==5.2.7
Django==3.2.23
django-celery-beat==2.4.0
django-celery-results==2.4.0
django-cors-headers==3.13.0
django-filter==21.1
django-simple-history==3.0.0
djangorestframework==3.12.4
djangorestframework-simplejwt==4.8.0
drf-yasg==1.20.0
psutil==5.9.0
redis==4.5.5
